Bug 1874579 - Bump OVS and OVN RPMs
Summary: Bump OVS and OVN RPMs
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.0
Assignee: Tim Rozet
QA Contact: Anurag saxena
URL:
Whiteboard:
: 1879025 (view as bug list)
Depends On:
Blocks: 1879023
TreeView+ depends on / blocked
 
Reported: 2020-09-01 16:43 UTC by Dan Williams
Modified: 2020-09-15 20:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ocp-build-data pull 582 None closed Migrate 4.6 to RHEL 8 2020-09-14 14:21:26 UTC
Github openshift ovn-kubernetes pull 244 None closed Bug 1874579: Bump OVN and OVS rpms 2020-09-14 14:21:26 UTC

Description Dan Williams 2020-09-01 16:43:22 UTC
ovn2.13-20.06.2-3.el8fdp
openvswitch2.13-2.13.0-52.el8fdp

To fix https://bugzilla.redhat.com/show_bug.cgi?id=1871961 (OVN) and https://bugzilla.redhat.com/show_bug.cgi?id=1867185 (OVS)

Comment 4 Anurag saxena 2020-09-09 18:15:08 UTC
I guess i have to move it to POST since its not going to land in 4.6 nightlies until https://github.com/openshift/ocp-build-data/pull/582 merges. Correct me if i am mistaken. To have this RPMS successfully, we need to have RHEL 8 first on nightlies. Thanks

Comment 5 Ross Brattain 2020-09-14 15:59:36 UTC
Verified on 4.6.0-0.nightly-2020-09-12-230035

ovn2.13-20.06.2-3.el8fdp.x86_64
ovn2.13-host-20.06.2-3.el8fdp.x86_64
ovn2.13-central-20.06.2-3.el8fdp.x86_64
ovn2.13-vtep-20.06.2-3.el8fdp.x86_64
openvswitch2.13-2.13.0-52.el8fdp.x86_64
openvswitch2.13-devel-2.13.0-52.el8fdp.x86_64
openvswitch-selinux-extra-policy-1.0-22.el8fdp.noarch

Comment 6 Alexander Constantinescu 2020-09-15 08:52:50 UTC
*** Bug 1879025 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.